How to install lastpass-cli on Debian Unstable (Sid)